## org-mode 9.7.6+dfsg

=== debian/changelog ===
org-mode (9.7.6+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:09:00 +0900

org-mode (9.7.6+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Sun, 30 Jun 2024 14:36:56 -0400

org-mode (9.7.5+dfsg-1) unstable; urgency=medium

  * New upstream release that resolves CVE-2024-39331 (Closes: #1074136).
  * Rebase quilt series onto this release:
    - Drop 10-shebang.patch (unused)
    - Drop 20-links-unescaping.patch (unused)
    - Drop 0002-default-to-xprintidle.patch (merged upstream)
  * Migrate to debhelper-compat 13.
  * Declare Rules-Requires-Root: no.
  * Override "package-does-not-install-examples" and provide justification in
    debian/source/lintian-overrides.
  * Update my copyright years.
  * Declare Standards-Version: 4.7.0 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Mon, 24 Jun 2024 22:43:31 -0400

org-mode (9.6.28+dfsg-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * d/control: remove myself from Uploaders

  [ Nicholas D Steeves ]
  * Add myself to Uploaders.

  [ Diane Trout ]
  * Add myself to Uploaders.
  * Add pristine_tar = False to d/gbp.conf
  * New upstream release

 -- Diane Trout <diane@ghic.org>  Tue, 30 Apr 2024 20:19:27 -0700

org-mode (9.6.23+dfsg-1) unstable; urgency=high

  * Install upstream changelog.
  * New upstream release (Closes: #1067663).
  * Update FSF's copyright years.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 25 Mar 2024 15:54:00 -0400

org-mode (9.6.21+dfsg-1) unstable; urgency=medium

  * Team Upload
  * New upstream release.

 -- Diane Trout <diane@ghic.org>  Fri, 15 Mar 2024 10:58:08 -0700
