## org-mode 9.7.15+dfsg

=== debian/changelog ===
org-mode (9.7.15+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Sat, 02 Nov 2024 19:51:29 -0400

org-mode (9.7.13+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 21 Oct 2024 08:39:46 -0400

org-mode (9.7.11+dfsg-1) unstable; urgency=medium

  * Manually download & merge antisocial & noncollaborative dgit upload.
  * New upstream version 9.7.11+dfsg.

 -- Nicholas D Steeves <sten@debian.org>  Sun, 29 Sep 2024 20:43:44 -0400
