=== debian/changelog ===
org-mode (9.7.19+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Import upstream copyright statement update, and update my copyright years.

 -- Nicholas D Steeves <sten@debian.org>  Fri, 03 Jan 2025 17:04:05 -0500

org-mode (9.7.16+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Sun, 10 Nov 2024 22:00:35 -0500
