## org-mode 9.7.25+dfsg

=== debian/changelog ===
org-mode (9.7.25+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Sun, 16 Mar 2025 11:12:53 -0600
