## org-mode 9.7.29+dfsg

=== debian/changelog ===
org-mode (9.7.29+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Tue, 29 Apr 2025 22:28:16 -0400

org-mode (9.7.27+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Fri, 04 Apr 2025 17:47:11 -0400
