=== debian/control ===
Source: org-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Nicholas D Steeves <sten@debian.org>,
           Diane Trout <diane@ghic.org>,
Build-Depends: debhelper-compat (= 13), dh-elpa
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://orgmode.org
Vcs-Git: https://salsa.debian.org/emacsen-team/org-mode.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/org-mode

Package: elpa-org
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}, elpa-htmlize
Recommends: emacs, elpa-org-drill
Suggests: org-mode-doc
        , ditaa
	, elpa-org-contrib
	, texlive-latex-extra
	, texlive-fonts-recommended
	, texinfo
	, xprintidle
Enhances: emacs
Breaks: org-mode (<< 9.0.9+dfsg-2)
Provides: org-mode
Description: Keep notes, maintain ToDo lists, and do project planning in emacs
 Org-mode is a mode for keeping notes, maintaining ToDo lists, and
 doing project planning with a fast and effective plain-text system.
 .
 Org-mode develops organizational tasks around NOTES files that contain
 information about projects as plain text. Org-mode is implemented on
 top of outline-mode, which makes it possible to keep the content of
 large files well structured. Visibility cycling and structure editing
 help to work with the tree. Tables are easily created with a built-in
 table editor. Org-mode supports ToDo items, deadlines, time stamps,
 and scheduling. It dynamically compiles entries into an agenda. Plain
 text URL-like links connect to websites, emails, Usenet messages,
 BBDB entries, and any files related to the projects. For printing and
 sharing of notes, an Org-mode file can be exported as a structured
 ASCII file, HTML, and LaTeX.

Package: org-mode
Architecture: all
Depends: ${misc:Depends}, elpa-org
Description: Transition Package, org-mode to elpa-org
 The Org emacs addon has been elpafied. This dummy package
 helps ease transition from org-mode to elpa-org.
