=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|dfsh|ds|deb)(\.?\d+)?$//,\
repacksuffix=+dfsg \
  https://git.savannah.gnu.org/cgit/emacs/org-mode.git/refs/ \
  .*/org-mode-release_(.+)\.tar\.gz

# Please continue to check for new non-DFSG files, and update
# d/changelog's Files-Excluded as needed.
