## org-mode 9.7.34+dfsg

=== debian/changelog ===
org-mode (9.7.34+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Declare Standards-Version: 4.7.2 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Sat, 06 Sep 2025 20:28:31 -0400
