=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with elpa

override_dh_auto_build:
	emacs -Q --batch --chdir=lisp -L .                              \
                -l org-compat.el -l ../mk/org-fixup.el                  \
                --eval "(let ((v (replace-regexp-in-string              \
                                        \"\\\\+.+\\\\'\"                \
                                        \"\"                            \
                                        \"$(DEB_VERSION_UPSTREAM)\")))  \
				(org-make-org-version v v))"

override_dh_auto_clean:
	rm -f lisp/org-version.el

override_dh_auto_test:

override_dh_auto_install:
	dh_installchangelogs etc/ORG-NEWS
