=== debian/changelog ===
org-mode (9.7.36+dfsg-1) unstable; urgency=medium

  * Upstream broke our watchfile, which uses release tarballs, so switch
    to using git mode.
  * New upstream version.

 -- Nicholas D Steeves <sten@debian.org>  Sat, 08 Nov 2025 18:45:22 -0500
