=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Diane Trout <diane@ghic.org>,
 Build-Depends: debhelper-compat (= 13), dh-elpa
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://orgmode.org
 Vcs-Git: https://salsa.debian.org/emacsen-team/org-mode.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/org-mode
