=== debian/watch ===
version=4
opts=\
mode=git,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,\
repack,repacksuffix=+dfsg,compression=xz \
  https://git.savannah.gnu.org/git/emacs/org-mode.git refs/tags/release_([\d.]+)

# Please continue to check for new non-DFSG files, and update
# d/changelog's Files-Excluded as needed.
